[default]
extend-words."LSAT" = "LSAT"
extend-words."ket" = "ket"
extend-words."typ" = "typ"

extend-ignore-re = [
	# spell:disable-line
	"(?Rm)^.*(%|#|//)\\s*spell:disable-line$",

	# spell:<on|off>
	"(?s)(%|#|//)\\s*spell:off.*?\\n\\s*(%|#|//)\\s*spell:on",
]
